## openstack-meta-packages 0.25

=== debian/changelog ===
openstack-meta-packages (0.25) unstable; urgency=medium

  * Add puppet-module-panko to openstack-puppet-modules.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Jan 2019 11:10:00 +0100

openstack-meta-packages (0.24) unstable; urgency=medium

  * Add puppet-module-octavia to openstack-puppet-modules plus a few more.
  * Add a number of clients to the openstack-clients metapackage.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Dec 2018 09:41:31 +0100

openstack-meta-packages (0.23) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Removed puppet-module-theforeman-dns from dependencies.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Oct 2018 11:59:45 +0200

openstack-meta-packages (0.22) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Added lots of new dependencies for openstack-puppet-modules.
  * Fixed minimum version of puppet-module-puppetlabs-apache.
  * Add puppet-module-puppetlabs-haproxy as depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Apr 2018 12:15:36 +0200

openstack-meta-packages (0.21) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Fixed preseed-lib to work with the new style of debconf templates from
    openstack-pkg-tools >= 70~.
  * Removed ceilometer-api and heat-api-cloudwatch from depends, as these don't
    exist anymore.
  * Added more dependencies in openstack-clients, and switch to using Python 3
    version of clients.
  * Also remove ceilometer-collector from depends, also gone upstream.
    (Closes: #895120)
  * Add a new openstack-puppet-modules metapackage.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Mar 2018 22:35:40 +0100

openstack-meta-packages (0.20) unstable; urgency=medium

  * Removed mongodb since it's not used by Telemetry anymore.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Jan 2018 11:18:12 +0000

openstack-meta-packages (0.19) unstable; urgency=medium

  * Switch back to nova-compute-qemu, the -kvm doesn't work even with the
    nested virtualization turned on.
  * Removed apt-get install linux-image-amd64 since live-tools bug is fixed.
  * openstack-deploy runtime depends on e2fsprogs, xfsprogs (Closes: #887256).

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Dec 2017 21:42:42 +0100

openstack-meta-packages (0.18) unstable; urgency=medium

  [ Thomas Goirand ]
  * Restart swift services properly.
  * Set nova-placement-api as runtime depends for the proxy node.
  * Remove debian/openstack-tempest-ci.postinst that was installing the
    openstack.list file in /etc/tempest-ci.
  * live-booter depends on lsb-base.
  * Add bridge and iface config in live-booter init script.

  [ Ondřej Nový ]
  * Update Swift configuration for Pike
  * Use deb.debian.org as Debian mirror

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Dec 2017 12:51:48 +0100

openstack-meta-packages (0.17) unstable; urgency=medium

  * Add new package: openstack-tempest-ci-live-booter.
  * openstack-deploy: Fix default package name for mysql-server to be
    mariadb-server.
  * Add preseed of the nova-placement-api in preseed lib.
  * Lots of rework in openstack-tempest-ci.
  * Add Debian live configurator package and scripts.

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Nov 2017 18:08:06 +0100

openstack-meta-packages (0.16) unstable; urgency=medium

  * Updated VCS fields.
  * Updated copyright format URL.
  * Ran wrap-and-sort -bast.
  * Updated maintainer field.
  * Standards-Version: 4.1.1.
  * Removed gbp.conf.
  * Deprecating priority extra as per policy 4.0.1.
  * openstack-tempest-ci with more parameters.
  * Removed nova-cert from openstack-compute-node, as nova-cert is gone.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 10:56:30 +0200
