## openstack-meta-packages 0.25+nmu1

=== debian/changelog ===
openstack-meta-packages (0.25+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:05:00 +0800
