## openstack-meta-packages 0.28

=== debian/changelog ===
openstack-meta-packages (0.28) unstable; urgency=medium

  * Apply fix from Svein-Erik Skjelbred (Closes: #930992).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2019 12:56:53 +0100

openstack-meta-packages (0.27) unstable; urgency=high

  * Replaced nova-placement-api by placement-api.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Nov 2019 23:06:08 +0100

openstack-meta-packages (0.26) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Fix dependency on keystoneclient (Closes: #934644).

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2019 10:16:09 +0200
