=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 9),
 Standards-Version: 4.1.1
 Homepage: http://openstack.alioth.debian.org/
 Vcs-Browser: https://salsa.debian.org/openstack-team/debian/openstack-meta-packages
@@ -125,7 +125,7 @@
  e2fsprogs,
  ipcalc,
  openstack-pkg-tools,
- python-keystoneclient,
+ python3-keystoneclient,
  xfsprogs,
  ${misc:Depends},
 Description: Tools to deploy OpenStack
@@ -160,10 +160,10 @@
  nova-conductor,
  nova-consoleauth,
  nova-consoleproxy,
- nova-placement-api,
  nova-scheduler,
  openstack-dashboard-apache,
  openstack-pkg-tools,
+ placement-api,
  ${misc:Depends},
 Description: Metapackage to install an Openstack proxy node
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
@@ -210,7 +210,6 @@
  puppet-module-puppetlabs-apache (>= 3.1.0),
  puppet-module-puppetlabs-concat,
  puppet-module-puppetlabs-haproxy,
- puppet-module-puppetlabs-mongodb,
  puppet-module-puppetlabs-ntp,
  puppet-module-puppetlabs-rabbitmq,
  puppet-module-puppetlabs-rsync,
