## openstack-meta-packages 0.31

=== debian/changelog ===
openstack-meta-packages (0.31) unstable; urgency=medium

  * Use stable-security from bullseye and on (Closes: #972745).
  * Use debhelper-compat = 11.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Nov 2020 08:37:31 +0100

openstack-meta-packages (0.30) unstable; urgency=medium

  * Removed nova-consoleauth from depends (doesn't exist anymore).

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Jun 2020 23:56:47 +0200

openstack-meta-packages (0.29) unstable; urgency=medium

  * openstack-tempest-ci-live-booter: removed dependency on approx.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 May 2020 17:14:01 +0200
