=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 11),
 Standards-Version: 4.1.1
 Homepage: http://openstack.alioth.debian.org/
 Vcs-Browser: https://salsa.debian.org/openstack-team/debian/openstack-meta-packages
@@ -158,7 +158,6 @@
  neutron-server,
  nova-api,
  nova-conductor,
- nova-consoleauth,
  nova-consoleproxy,
  nova-scheduler,
  openstack-dashboard-apache,
@@ -262,7 +261,6 @@
 Depends:
  apache2,
  apache2-utils,
- approx,
  bind9-host,
  bind9utils,
  bridge-utils,
