## openstack-meta-packages 0.34~bpo11+1

=== debian/changelog ===
openstack-meta-packages (0.34~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-zed.infomaniak.ch>  Thu, 29 Dec 2022 17:40:58 +0000

openstack-meta-packages (0.34) unstable; urgency=medium

  * Removed python3-congressclient from openstack-clients package.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Dec 2022 18:39:47 +0100

openstack-meta-packages (0.33) unstable; urgency=medium

  * Removed python3-ceilometerclient from openstack-clients depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Feb 2022 14:08:16 +0100

openstack-meta-packages (0.32) unstable; urgency=medium

  * Fixed package homepage (Closes: #994768).
  * Add magnum, placement and tempest puppet module depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Dec 2021 18:21:42 +0100
