## openstack-meta-packages 0.34

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 11),
 Standards-Version: 4.1.1
-Homepage: http://openstack.alioth.debian.org/
+Homepage: https://salsa.debian.org/openstack-team/debian/openstack-meta-packages
 Vcs-Browser: https://salsa.debian.org/openstack-team/debian/openstack-meta-packages
 Vcs-Git: https://salsa.debian.org/openstack-team/debian/openstack-meta-packages.git
 
@@ -17,10 +17,8 @@
  python3-aodhclient,
  python3-barbicanclient,
  python3-blazarclient,
- python3-ceilometerclient,
  python3-cinderclient,
  python3-cloudkittyclient,
- python3-congressclient,
  python3-designateclient,
  python3-glanceclient,
  python3-glareclient,
@@ -195,6 +193,7 @@
  puppet-module-ironic,
  puppet-module-joshuabaird-ipaclient,
  puppet-module-keystone,
+ puppet-module-magnum,
  puppet-module-manila,
  puppet-module-michaeltchapman-galera,
  puppet-module-murano,
@@ -206,6 +205,7 @@
  puppet-module-oslo,
  puppet-module-ovn,
  puppet-module-panko,
+ puppet-module-placement,
  puppet-module-puppetlabs-apache (>= 3.1.0),
  puppet-module-puppetlabs-concat,
  puppet-module-puppetlabs-haproxy,
@@ -221,6 +221,7 @@
  puppet-module-saz-ssh,
  puppet-module-sbitio-monit,
  puppet-module-swift,
+ puppet-module-tempest,
  puppet-module-voxpupuli-corosync,
  puppet-module-vswitch,
  ${misc:Depends},
