## openstack-meta-packages 0.35~bpo12+1

=== debian/changelog ===
openstack-meta-packages (0.35~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Sat, 09 Mar 2024 15:47:13 +0000

openstack-meta-packages (0.35) unstable; urgency=medium

  * Removed obsolete packages from depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Mar 2024 16:41:14 +0100
