## openstack-meta-packages 0.35

=== debian/control ===
--- 
+++ 
@@ -21,29 +21,19 @@
  python3-cloudkittyclient,
  python3-designateclient,
  python3-glanceclient,
- python3-glareclient,
  python3-gnocchiclient,
  python3-heatclient,
  python3-ironicclient,
- python3-karborclient,
  python3-keystoneclient,
  python3-magnumclient,
  python3-manilaclient,
  python3-mistralclient,
- python3-monascaclient,
- python3-muranoclient,
  python3-neutronclient,
  python3-novaclient,
  python3-octaviaclient,
  python3-openstackclient,
  python3-osc-placement,
- python3-pankoclient,
- python3-qinlingclient,
- python3-saharaclient,
- python3-searchlightclient,
- python3-senlinclient,
  python3-swiftclient,
- python3-tackerclient,
  python3-troveclient,
  python3-vitrageclient,
  python3-watcherclient,
@@ -99,7 +89,7 @@
 Architecture: all
 Depends:
  ceilometer-agent-compute,
- neutron-plugin-openvswitch-agent,
+ neutron-openvswitch-agent,
  nova-compute,
  nova-compute-kvm | nova-compute-qemu,
  novnc,
@@ -183,7 +173,6 @@
  puppet-module-ceph,
  puppet-module-cinder,
  puppet-module-cloudkitty,
- puppet-module-congress,
  puppet-module-designate,
  puppet-module-duritong-sysctl,
  puppet-module-glance,
@@ -196,7 +185,6 @@
  puppet-module-magnum,
  puppet-module-manila,
  puppet-module-michaeltchapman-galera,
- puppet-module-murano,
  puppet-module-neutron,
  puppet-module-nova,
  puppet-module-octavia,
@@ -204,7 +192,6 @@
  puppet-module-openstacklib,
  puppet-module-oslo,
  puppet-module-ovn,
- puppet-module-panko,
  puppet-module-placement,
  puppet-module-puppetlabs-apache (>= 3.1.0),
  puppet-module-puppetlabs-concat,
@@ -216,7 +203,6 @@
  puppet-module-puppetlabs-vcsrepo,
  puppet-module-richardc-datacat,
  puppet-module-rodjek-logrotate,
- puppet-module-sahara,
  puppet-module-saz-rsyslog,
  puppet-module-saz-ssh,
  puppet-module-sbitio-monit,
