## openstack-meta-packages 0.37~bpo12+1

=== debian/changelog ===
openstack-meta-packages (0.37~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Tue, 11 Mar 2025 07:40:04 +0000

openstack-meta-packages (0.37) unstable; urgency=medium

  * Switch depends to bind9-utils from bind9utils (Closes: #1100061).

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Mar 2025 08:38:24 +0100

openstack-meta-packages (0.36) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * Depend directly on MariaDB or MySQL instead of complex default-mysql-*

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Nov 2024 13:22:10 +0100
