=== debian/control ===
--- 
+++ 
@@ -70,7 +70,7 @@
 Architecture: all
 Depends:
  dbconfig-common,
- default-mysql-server | mysql-server,
+ mariadb-server | mysql-server,
  ntp,
  rabbitmq-server,
  ${misc:Depends},
@@ -82,8 +82,9 @@
  and private cloud providers regardless of size, by being simple to implement
  and massively scalable.
  .
- This metapackage will install memcached, rabbitmq and MySQL servers, which
- are all needed in order to run an Openstack cloud service.
+ This metapackage will install memcached, rabbitmq and MariaDB servers (or MySQL
+ if it is already installed) which are all needed in order to run an Openstack
+ cloud service.
 
 Package: openstack-compute-node
 Architecture: all
@@ -97,7 +98,7 @@
  openstack-pkg-tools,
  ${misc:Depends},
 Pre-Depends:
- default-mysql-client | mysql-client,
+ mariadb-client | mysql-client,
 Description: Metapackage to install an Openstack compute node
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
@@ -249,12 +250,11 @@
  apache2,
  apache2-utils,
  bind9-host,
- bind9utils,
+ bind9-utils,
  bridge-utils,
  ipcalc,
  isc-dhcp-server,
  live-build,
- lsb-base,
  pxelinux,
  qemu-kvm,
  qemu-utils,
