## openstack-meta-packages 0.38

=== debian/changelog ===
openstack-meta-packages (0.38) unstable; urgency=medium

  * Removed ntp from depends (Closes: #1103863).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Apr 2025 14:58:51 +0200
