=== debian/control ===
--- 
+++ 
@@ -71,7 +71,6 @@
 Depends:
  dbconfig-common,
  mariadb-server | mysql-server,
- ntp,
  rabbitmq-server,
  ${misc:Depends},
 Recommends:
@@ -94,7 +93,6 @@
  nova-compute,
  nova-compute-kvm | nova-compute-qemu,
  novnc,
- ntp,
  openstack-pkg-tools,
  ${misc:Depends},
 Pre-Depends:
