## openstack-meta-packages 0.39~bpo11+1

=== debian/changelog ===
openstack-meta-packages (0.39~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-epoxy.debian.net>  Thu, 22 May 2025 14:25:37 +0000

openstack-meta-packages (0.39) unstable; urgency=medium

  * Replaced isc-dhcp-server by dnsmasq (Closes: #1106123).

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 May 2025 16:15:29 +0200
