## openstack-meta-packages 0.39

=== debian/control ===
--- 
+++ 
@@ -250,8 +250,8 @@
  bind9-host,
  bind9-utils,
  bridge-utils,
+ dnsmasq,
  ipcalc,
- isc-dhcp-server,
  live-build,
  pxelinux,
  qemu-kvm,
