=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

get-vcs-source:
	echo "Nothing to do here..."
