## openstack-meta-packages 0.40

=== debian/changelog ===
openstack-meta-packages (0.40) unstable; urgency=medium

  * Add python3-adjutantclient, python3-cyborgclient, python3-vmmsclient,
    removed python3-keystoneclient, python3-novaclient from depends of
    the openstack-clients meta-package.
  * Move openstack-tempest-ci-live-booter.init into /usr/sbin, to avoid
    conflict with policy (Closes: #1039303).

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2025 15:54:27 +0100
