## openstack-meta-packages 0.41~bpo12+1

=== debian/changelog ===
openstack-meta-packages (0.41~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Fri, 28 Nov 2025 15:04:02 +0000

openstack-meta-packages (0.41) unstable; urgency=medium

  * re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2025 16:01:56 +0100
