## openstack-meta-packages 0.41~bpo13+1

=== debian/changelog ===
openstack-meta-packages (0.41~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-epoxy.debian.net>  Fri, 28 Nov 2025 15:04:02 +0000
