## openstack-meta-packages 0.41

=== debian/control ===
--- 
+++ 
@@ -14,28 +14,29 @@
 Package: openstack-clients
 Architecture: all
 Depends:
+ python3-adjutantclient,
  python3-aodhclient,
  python3-barbicanclient,
  python3-blazarclient,
  python3-cinderclient,
  python3-cloudkittyclient,
+ python3-cyborgclient,
  python3-designateclient,
  python3-glanceclient,
  python3-gnocchiclient,
  python3-heatclient,
  python3-ironicclient,
- python3-keystoneclient,
  python3-magnumclient,
  python3-manilaclient,
  python3-mistralclient,
  python3-neutronclient,
- python3-novaclient,
  python3-octaviaclient,
  python3-openstackclient,
  python3-osc-placement,
  python3-swiftclient,
  python3-troveclient,
  python3-vitrageclient,
+ python3-vmmsclient,
  python3-watcherclient,
  python3-zaqarclient,
  python3-zunclient,
